

/* 데스크탑 사이즈 -1440 */
@media screen and (min-width : 90em) {

   .menu{
    font-size: 2.1rem;
   }






  .recruit_title{
    height:clamp(10rem, 6vw, 11.5rem);
  }
  
  
  
 
  
    .recruit_container{
      display:flex;
      justify-content: flex-end;
    }
  
    .recruit_detail_content_container{
      width:117rem;
      margin-top:18dvh;
    }
  
    .recruit_button_container{
      padding-right: 5rem;
    }
    .recruit_button{
      width:16rem;
      height:3.8rem;
      font-size: 2rem;
    }
  
  
    .recruit_detail_table_li_title{
      height:5.2rem;
      font-size: 2rem;
    }
  
    .recruit_detail_table_li_title_text p{
      padding-top:1.5rem;
    }
  
    .recruit_detail_table_li_arrow_open{
      width:4rem;
      height:4rem;
    }
  
    .recruit_detail_table_li_arrow_open img{
      width:1.8rem;
      height:2.6rem;
    }
  
    .recruit_detail_table_li_arrow_close{
      width:4rem;
      height:4rem;
    }
  
    .recruit_detail_table_li_open_touch{
      width:117rem;
      height:5.2rem;
      top:-0.6rem;
    }
  
    .recruit_detail_table_li_close_touch{
      width:117rem;
      height:5.2rem;
      top:-0.6rem;
    }
  
  
  
  
    .recruit_detail_table_li_arrow_close img{
      width:1.8rem;
      height:2.6rem;
    }
  
    .recruit_detail_table_text_container{
      padding:3.5rem 12rem 2rem;
    }
  
    .recruit_detail_table_text_li{
      font-size: 1.8rem;
      padding-bottom: 0.5rem;
      line-height: 2.8rem;
      font-weight: 500;
    }
  
    .recruit_detail_table_text_li img{
      width:1rem;
      height:1.5rem;
    }
  
  
    /* recruit_main_page */


    .recruit_content_container{
      width:100%;
      height:fit-content;
      position:relative;
    }

    .recruit_content_bg{
      width:100%;
      height:100%;
      position:absolute;
      backdrop-filter:blur(1rem);
      -webkit-backdrop-filter:blur(1rem);
    }
  
  
    .recruit_content_table_title{
      height:clamp(4.1rem, 2.5vw, 4.8rem);
      font-size: clamp(1.8rem, 1vw, 2rem);
    }
  
    .recruit_content_table_li{
      height:clamp(4.4rem, 2.6vw, 5rem);
    }
  
    .recruit_content_table_li_text{
      font-size: clamp(1.8rem, 1vw, 2rem);
    }
  
    .recruit_content_table_li_arrow{
      width:clamp(3rem, 1.9vw, 3.6rem);
      height:clamp(3rem, 1.9vw, 3.6rem);
    }
  
    .recruit_content_table_li_arrow img{
      width:clamp(2.1rem, 1.25vw, 2.4rem);
      height:clamp(1.3rem, 0.83vw, 1.6rem);
    }
  
  }
  
  
  
  
  
  
  
  